WINEMINE(1)

NAME
winemine - Wine Minesweeper game

SYNOPSIS
winemine

DESCRIPTION
winemine is the Wine Minesweeper game. The object of the game is to try to find all the hidden mines by uncovering the tiles to see how many mines each tile is adjacent to, without uncovering a mine.

SEE ALSO
wine(1)